# std::span<T,Extent>::size

From cppreference.com
< cpp‎ | container‎ | span

constexpr index_type size() const noexcept; |  |

Returns the number of elements in the span.

### Return value

The number of elements in the span.

### See also

(constructor) | constructs a `span` (public member function)
size_bytes | returns the size of the sequence in bytes (public member function)

Retrieved from "https://en.cppreference.com/mwiki/index.php?title=cpp/container/span/size&oldid=104942"